img.map { float: left; margin-right: 1em; }
#source { border-top: 1px dotted #00AAAA; font-size: 10pt; margin-top: 25px; padding-top: 25px; }
.license { width: 700px; border-left: 1px dotted #00AAAA; margin: -0.5em 0 0 1em; padding-left: 0.5em; }
.clear { clear: left; }

#legend td:first-child { padding-right: 1em; white-space: nowrap; }
.Anatolian { color: #FF5500; }
.Greek { color: #AA00AA; }
.IndoIranian { color: #885522; }
.Celtic { color: #FF00AA; }
.Italic { color: #00AA00; }
.Germanic { color: #FF0000; }
.Tocharian { color: #FFFF00; }
.BaltoSlavic { color: #0000FF; }
.Albanian { color: #00AAAA; }
.Uralic { color: #555555; }